        html{
            scroll-behavior: smooth;
        }
        .hero_sec .hero_title{
            font-size: 50px;
            margin-bottom: 0;
            font-weight: 700;
        }
        .hero_sec h2{
            font-weight: 600;
            line-height: 1.2;
            font-size: 32px;
            color: black;
            text-transform: initial;
            font-family: Roboto, Helvetica, Arial, sans-serif;
        }
        .hero_sec {
            padding-bottom: 80px;
            background-color: #f6f8f7;
            background-image: url(/media/bg-11.png);
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }
        .hero_sec p{
            font-size: 29px;
            line-height: 1.2;
            margin: 18px 0 25px;
        }
        .hero_sec ul li{
            font-size: 16px;
        }
        .hero_sec .hero_subtitle{
            font-size: 20px;
            font-weight: 600;
            font-style: italic;
            text-transform: initial;
        }
        .hero_sec .hero_video{
            display: block;
            border-radius: 12px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
        }
        .hero_sec .title-wrap{
            font-size: 20px;
            font-weight: 500;
            line-height: 1.2;
            padding: 14px;
        }
        .hero_sec .gfield_label{
            font-size: 15px !important;
            line-height: 1;
        }
        .hero_sec .gform_fields{
            gap: 16px !important;
        }
        #field_18_1,#field_18_2{
            width: calc(50% - 8px);
        }
        .hero_sec .gform_footer{
            padding-top: 9px;
        }
        .hero_sec .gfield input{
            height: 58px !important;
            border-radius: 8px !important;
            line-height: 1;
            font-size: 18px;
        }
        .hero_sec .gform_footer input{
            font-size: 20px;
            line-height: 1;
            padding: 18px;
            border-radius: 8px;
            background: #185c3d;
            border-color: #185c3d;
            color: white;
            min-width: 0;
        }
        .hero_sec .gform_footer input:hover{
            background-color: #185c3d;
            color: white;
        }
        .sec_btn{
            font-size: 18px;
            line-height: 1;
            padding: 16px 34px;
            border-radius: 8px;
            background: #185c3d;
            border-color: #185c3d;
            color: white;
            min-width: 0;
            border: 1px solid #185c3d;
            text-decoration: none;
            margin-top: 15px;
            width: fit-content;
            display: block;
            font-weight: 700;
        }
        .sec_btn:hover{
            background-color: #fff;
            color: #185c3d;
            text-decoration: none;
        }
        .hero_sec .gform_footer input:disabled {
            opacity: 0.5;
            cursor: not-allowed !important;
        }
        .hero_sec .gform_wrapper{
            background: #ffffff;
            padding: 40px 25px;
            border-radius: 14px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
        }
        .hero_sec .formLayout_primary{
            border-radius: 0 !important;
            border: none !important;
            overflow: initial !important;
        }
        .hero_sec .form_link_cont,
        .hero_sec .form_link{
            color: #1f6f4a;
            line-height: 1.2;
        }
        .hero_sec .form_link_cont{
            margin-top: 20px;
            color: black;
            font-size: 20px;
            text-align: center;
            margin-bottom: 0;
        }
        .hero_sec .form_head{
            font-size: 38px;
            margin-bottom: 25px;
            font-weight: 500;
            line-height: 1.2;
            text-transform: initial;
        }
        .step_sec {
            padding: 80px 0;
        }
        .step_sec .sec_title{
            font-size: 36px;
            line-height: 1.2;
            margin-bottom: 25px;
            font-weight: 500;
            color: #1c1c1c;
            text-align: center;
            text-transform: initial;
        }
        .step_sec .card_row_cont h3{
            font-size: 20px;
            margin-bottom: 10px;
            font-weight: 500;
            color: #1c1c1c;
        }
        .step_sec .card_row_cont img{
            width: 100%;
            height: 75px;
            object-fit: contain;
            display: block;
            margin: 0 auto;
            margin-bottom: 12px;
        }
        .image_with_text_sec{
            background-color: #f6f8f7;
            padding: 80px 0;
        }
        .image_with_text_sec h2{
            font-size: 36px;
            font-weight: 500;
            color: #1c1c1c;
            text-transform: initial;
            line-height: 1.2;
            margin-bottom: 10px;
        }
        .image_with_text_sec p,
        .image_with_text_sec ul li{
            font-size: 25px;
        }
        .image_with_text_sec ul{
            padding-left: 21px;
        }
        .image_with_text_sec img{
            width: 100%;
            border-radius: 12px;
            display: block;
        }
        .step_sec .card_box{
            border: 1px solid black;
            border-radius: 12px;
            padding: 20px;
            display: flex;
            flex-direction: column;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
            height: 100%;
        }
        .step_sec .card_box img{
            margin-left: 0;
            width: 70px;
            height: 70px;
        }
        .step_sec .card_box h3,
        .step_sec .card_box p{
            text-align: left;
        }
        .step_sec .card_box h3{
            margin-bottom: 5px;
            line-height: 1.2;
        }
        /* Tooltip wrapper */
        .form-tooltip-wrapper {
            position: relative;
            display: inline-block;
            width: 100%;
        }
        /* Tooltip bubble */
        .form-tooltip {
            position: absolute;
            bottom: 120%;
            left: 50%;
            transform: translateX(-50%);
            background: #222;
            color: #fff;
            padding: 8px 12px;
            font-size: 13px;
            border-radius: 6px;
            white-space: nowrap;
            display: none;
            z-index: 10;
        }
        .form-tooltip-wrapper:not(:hover) .form-tooltip{
            opacity: 0;
        }
        .form-tooltip::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            transform: translateX(-50%);
            border-width: 6px;
            border-style: solid;
            border-color: #222 transparent transparent transparent;
        }
        .cat_sec{
            padding: 80px 0;
        }
        .cat_sec .sec_title{
            font-size: 36px;
            line-height: 1.2;
            margin-bottom: 25px;
            font-weight: 500;
            color: #1c1c1c;
            text-align: center;
            text-transform: initial;
        }
        .cat_sec .cat_list{
            display: flex;
            flex-wrap: wrap;
            gap: 12px;
            justify-content: center;
        }
        .cat_sec .cat_list .cat_item{
            background: #ffffff;
            padding: 10px 16px;
            border-radius: 999px;
            font-size: 17px;
            color: #333;
            box-shadow: 0 6px 14px rgba(0, 0, 0, 0.06);
            user-select: none;
            text-decoration: none;
        }
        .cat_sec .cat_list .cat_item:hover{
            background-color: #185c3d;
            color: white;
        }
        .cat_sec .sec_dec a{
            color: #1f6f4a;
        }
        .cat_sec .sec_dec{
            margin-top: 15px;
            text-align: center;
            font-size: 20px;
        }
        .hero_video_container {
            position: relative;
        }
        .sound-toggle {
            position: absolute;
            bottom: 30px;
            right: 30px;
            background: rgba(0,0,0,0.7);
            color: #fff;
            border: none;
            padding: 12px 18px;
            font-size: 14px;
            font-weight: 600;
            cursor: pointer;
            border-radius: 6px;
        }
        .marquee_wrapper .marquee span {
            display: flex;
            gap: 6px;
            padding-right: 51px;
            align-items: center;
        }
        .marquee_wrapper .marquee span img {
            display: block;
            width: 42px;
            height: fit-content;
        }
        @media(max-width: 991px){
            .hero_sec{
                padding-top: 180px;
            }
            .image_with_text_sec p, .image_with_text_sec ul li{
                font-size: 20px;
            }
            .hero_sec .hero_title{
                font-size: 35px;
            }
            .hero_sec h2{
                font-size: 25px;
            }
            .hero_sec p{
                font-size: 18px;
            }
            .hero_sec .form_head{
                font-size: 27px;
                margin-bottom: 15px;
            }
            .hero_sec .gform_fields {
                gap: 12px !important;
            }
            #field_18_1, #field_18_2 {
                width: calc(50% - 6px);
            }
            .hero_sec .gfield input{
                height: 50px !important;
                font-size: 16px;
            }
            .hero_sec .gform_footer input{
                font-size: 16px;
                padding: 14px;
            }
            .hero_sec .gform_wrapper{
                padding: 25px 20px;
            }
        }
        @media(max-width: 767px){
            .hero_sec{
                padding-top: 150px;
            }
            .image_with_text_sec p,
            .image_with_text_sec ul li{
                font-size: 16px;
            }
        }

        .marquee_sec{padding:50px 0 0}.marquee_wrapper{position:relative;width:100%;overflow:hidden;display:flex;background-color:#527267}.marquee_wrapper_1{transform:rotate(-1deg) translate(-2px,0);margin-bottom:16px}.marquee_wrapper_2{background-color:black}.marquee_wrapper .marquee{white-space:nowrap;font-size:50px;font-weight:bold;color:#fff;letter-spacing:2px;animation:slide_1 100s linear infinite;display:flex;align-items:center;padding:20px 0;text-transform:uppercase;text-decoration:none}.marquee_wrapper_1 .marquee{animation:slide_1 100s linear infinite}.marquee_wrapper .marquee img{width:30px}@keyframes slide_1{0%{transform:translateX(0vw)}100%{transform:translateX(-100%)}}